Install android ARM emulator

List of possible emulator to install
https://whatsabyte.com/android/best-android-emulator-for-pc/

I use MEMU emulator and Xamarin Android Player
http://www.memuplay.com/
https://developer.xamarin.com/releases/android/android-player/


This URL is about how to connect to emulator via TCP
https://stackoverflow.com/questions/38477795/how-to-use-adb-with-emulator-like-memu-bluestacks-nox-app-player